Bug 2004720 - API Services unavailable after upgrade from 4.5.38 to 4.6.27
Summary: API Services unavailable after upgrade from 4.5.38 to 4.6.27
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Alexander Constantinescu
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 2001531
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-15 19:29 UTC by Alexander Constantinescu
Modified: 2021-09-29 12:07 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2001531
Environment:
Last Closed: 2021-09-29 12:06:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 353 0 None open [release-4.6] Bug 2004720: improve SDN's OVS healthcheck and logging 2021-09-15 19:34:36 UTC
Red Hat Product Errata RHBA-2021:3643 0 None None None 2021-09-29 12:07:03 UTC

Comment 2 zhaozhanqi 2021-09-18 03:35:27 UTC
Move this to verified with 4.6.0-0.nightly-2021-09-16-160553 by checking our upgrade CI.

Comment 5 errata-xmlrpc 2021-09-29 12:06:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.46 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3643


Note You need to log in before you can comment on or make changes to this bug.